small medium large xlarge

Generic-user-small
06 Apr 2011, 14:44
Thomas Maynard (1 post)

What release of Groovy is covered by this book? How relevant is it for a buyer today (with Groovy v1.7 or (soon) v1.8)?

Thanks, Tom.

Generic-user-small
07 Sep 2011, 06:00
Jeroen Wenting (2 posts)

he talks about the release date of Groovy 1.5, which was shortly before the publication date of the book. So he probably covers either 1.5 or 1.4.

I’m about halfway through and so far everything runs on 1.8. Of course any new functionality introduced in between won’t be covered.

  You must be logged in to comment